FORUMS: list search recent posts

Old Sapphire Ver 2.0 on Avid 5.5 and 6.0?

COW Forums : Genarts Sapphire

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Alex Bond
Old Sapphire Ver 2.0 on Avid 5.5 and 6.0?
on Jul 31, 2012 at 1:13:53 pm

Hi all,

Can anyone tell me if Sapphire 2.0 will work on the new Avid Media Composer 5.5 and 6.0? (PC platform)

Thinking of upgrading the Avids but don't want to lose the Sapphire (not that it's working at the moment due to a dual network card issue...)

Thanks

Alex


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]